Subject: Re: FW: UNSCEDULED DEMAND PENALTY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Date: Thu, 2 Aug 2001 11:50:23 -0700 (PDT)

Further to my last e-mail, I would also note that the ISO owes us approximately $40MM (per Alan), due to non payment for one to two months of business.  Ray

Ray Alvarez
08/02/2001 02:26 PM
To:	Alan Comnes/ENRON@enronXgate
cc:	James D Steffes/ENRON@enronXgate, Susan J Mara/ENRON@enronXgate, Robert Frank/ENRON@enronXgate, "Gary Fergus (E-mail)" <[email-masked]>@SMTP@enronXgate, [email-masked], Linda Robertson/NA/Enron@ENRON 

Subject:	Re: FW: UNSCEDULED DEMAND PENALTY   

As discussed in our Western wholesale call this morning, this penalty, along with whatever other receivables we have and want to bring to bear, can be put into play to offset any refund that might otherwise be due under the FERC's retrospective refund methodology in its July 25 order.  Ray

From:	Alan Comnes/ENRON@enronXgate on 08/02/2001 12:00 PM CDT
To:	James D Steffes/ENRON@enronXgate, Susan J Mara/ENRON@enronXgate, Ray Alvarez/NA/Enron@ENRON, Robert Frank/ENRON@enronXgate, "Gary Fergus (E-mail)" <[email-masked]>@SMTP@enronXgate
cc:	 

Subject:	FW: UNSCEDULED DEMAND PENALTY

Every day at Enron I learn to be a little less modest.  I am not there yet, but I keep on trying.

In terms of $s, we can add $30 million to our receivables.  I will try to get the backup from Chris Stokley.

GAC

 -----Original Message-----
From: 	Hall, Steve C.  
Sent:	Thursday, August 02, 2001 9:26 AM
To:	Stokley, Chris; Comnes, Alan
Cc:	O'Neil, Murray P.; Yoder, Christian; Belden, Tim
Subject:	RE: UNSCEDULED DEMAND PENALTY

$30 million bucks!!!  I would have hoped for 10 times this amount, but it's still 30 million bucks.  Legal and Settlements should get origination credit for this.  Let me know when the ISO's check clears.---Steve

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Thursday, August 02, 2001 9:03 AM
To:	Hall, Steve C.; Comnes, Alan
Cc:	O'Neil, Murray P.
Subject:	UNSCEDULED DEMAND PENALTY

This is based on the settlement statements that the ISO sent me.

 << File: OVERVIEW.xls >> 

<Embedded StdOleLink>